@CHARSET "UTF-8";

.fb-custom-ui {
	background-image: url("https://www.google.com.br/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png");
	width: 270px;
	height: 100px;
	background-repeat: no-repeat;
	position: relative;
}

._3vtv {
	display: none !important;
}

._3vtu img._3vtw.img:FIRST-CHILD {
	display: none !important;
	background-image: url("https://www.google.com.br/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png") !important;
	width: 270px;
	height: 100px;
	background-repeat: no-repeat;
	position: relative;
}
	
	